

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sat,
26 Jan 2008 02:30:42 +0800 (HKT)
Received: from wr-out-0506.google.com (wr-out-0506.google.com [64.233.184.234])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m0PIUe82039863	for <[email-masked]>;
Sat, 26 Jan 2008 02:30:41 +0800 (HKT)
Received: by wr-out-0506.google.com with SMTP id 50so571204wri.25 for
<[email-masked]>; Fri, 25 Jan 2008 10:30:39 -0800 (PST)
Received: by 10.142.230.11 with SMTP id c11mr1448974wfh.145.1201285839262; Fri,
25 Jan 2008 10:30:39 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs29053wfi; Fri,
25 Jan 2008 10:30:38 -0800 (PST)
Received: by 10.65.15.19 with SMTP id s19mr4962676qbi.17.1201285835883; Fri,
25 Jan 2008 10:30:35 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id a5si2050014qbd.17.2008.01.25.10.30.33; Fri,
25 Jan 2008 10:30:35 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0O5VuwI026941; Fri,
25 Jan 2008 12:29:34 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14540177 for [email-masked]; Fri,
25 Jan 2008 12:29:34 -0600
Received: from relay01.cites.uiuc.edu (relay01.cites.uiuc.edu [128.174.4.23])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0PITYOD002509 for
<[email-masked]>; Fri, 25 Jan 2008 12:29:34 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay01.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0PITQAc013766 for
<[email-masked]>; Fri, 25 Jan 2008 12:29:32 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0PITQTw007350 for
<[email-masked]>; Fri, 25 Jan 2008 12:29:26 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0PITQdv007349 for [email-masked]; Fri, 25 Jan 2008 12:29:26 -0600
Date: Fri, 25 Jan 2008 12:29:26 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=10
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801250068
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

409
ATHW40 PHFO 251829
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
1830 UTC FRI JAN 25 2008

BASED ON DATA THROUGH 1800 UTC JANUARY 25 2008

A LARGE LOW PRESSURE SYSTEM OFF THE WEST COAST...BETWEEN NORTHERN
CALIFORNIA AND HAWAII...IS GENERATING A SIGNIFICANT AMOUNT OF LOW
CLOUDS AROUND ITS CENTER.  MANY OF THESE CLOUDS WERE PEELING AWAY
FROM THE LOW AND GETTING CAUGHT UP IN THE TRADE WIND FLOW AND HEADED
WEST-SOUTHWEST TOWARD HAWAII.  SATELLITE IMAGERY SHOWS WAVE AFTER
WAVE OF SCATTERED TO BROKEN BANDS OF LOW CLOUDS BETWEEN THE
HAWAIIAN ISLANDS AND 30N 140W.

ONE SUCH BAND WAS ABOUT 100 MILES NORTHEAST AND PARALLEL TO THE
ISLAND CHAIN.  THESE CLOUDS APPEARED QUITE SHOWERY AS THEY MOVED
UNDER THE BASE OF AN UPPER TROUGH AND A JET STREAM NORTHEAST OF THE
STATE.  THE LOW CLOUD MOVEMENT WITHIN THIS BAND WAS WEST AT NEARLY
25 MILES AN HOUR.

CURRENTLY MAINLY PATCHES OF SCATTERED CUMULUS CLOUDS IMMEDIATELY
SURROUND THE HAWAIIAN ISLANDS.  SOME BROKEN LOW CLOUDS WERE ALONG
THE WINDWARD COAST OF THE BIG ISLAND...BUT ELSEWHERE FEW LOW CLOUDS
EXISTED.

A NARROW SWATH OF CIRRUS HAS STRETCHED SOUTHEASTWARD ACROSS KAUAI
AND OAHU AND INTO THE KAIWI CHANNEL...JUST REACHING MOLOKAI.  THESE
HIGH CLOUDS WERE BEING GENERATED BY AN UPPER TROUGH AND LOW TO THE
WEST.  THE TROUGH AXIS EXTEND DOWN THROUGH 30N 172W TO AND UPPER LOW
NEAR 24N 175W.

BROKEN TO OVERCAST MULTI-LAYERED CLOUDINESS ASSOCIATED WITH THE
UPPER TROUGH FILLED MUCH OF THE AREA BETWEEN 165W AND 170W...NORTH
OF 20N. ISOLATED THUNDERSTORMS WERE ALSO EMBEDDED WITHIN THIS
AREA...SOME OF THEM EXTENDING FURTHER SOUTH IN THE AREA BETWEEN 30N
169W AND 17N 173W.  STRONGER SCATTERED THUNDERSTORMS WERE FORMING
WITHIN 300 MILES NORTHEAST AND 175 MILES EAST AND SOUTHEAST OF THE
UPPER LOW.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.